Ask Your Question

atef_myk's profile - activity

2017-11-03 17:51:28 -0500 received badge  Popular Question (source)
2016-11-23 22:15:59 -0500 received badge  Famous Question (source)
2016-08-27 15:16:44 -0500 received badge  Notable Question (source)
2016-08-27 15:16:44 -0500 received badge  Popular Question (source)
2016-03-17 21:26:54 -0500 received badge  Nice Question (source)
2016-02-24 02:19:59 -0500 asked a question can't install HandBrake-0.9.5-Fedora_GUI_i686.rpm on fedora 23

using the command as root rpm -ivh HandBrake-0.9.5-Fedora_GUI_i686.rpm i got the following error: Failed dependencies: libnotify.so.1 is needed by HandBrake-gui-0.9.5-1.fc14.i686 libpng12.so.0 is needed by HandBrake-gui-0.9.5-1.fc14.i686 libwebkitgtk-1.0.so.0 is needed by HandBrake-gui-0.9.5-1.fc14.i686

2015-12-01 07:46:15 -0500 asked a question errors runing VMware WS 10

Hi I have installed VMware-Workstation-Full-10.0.6-2700073.i386.bundle, under su: I have the message : Kernel headers for ver. 4.1.13-100.fc21.i686 were not found. I run the command : yum install kernel-headers-uname -r I got the response : Package kernel-headers-4.1.13-100.fc21.i686 already installed and latest version Nothing to do what should i do? please help

2014-11-20 02:56:05 -0500 answered a question how to convert centos rpm package to fedora

the rpm is for video transcoder called handbrake-gui-0.9.5-1.el6.i686.rpm

2014-11-19 05:48:37 -0500 received badge  Student (source)
2014-11-18 06:35:57 -0500 commented answer how to show my network connection

thanks a lot best regards

2014-11-18 03:56:02 -0500 commented question Real Player extension not working

you can play any vedio using whaaw media payer go to software center install Whaaw media player have fun